cameraDevs:
  - code: "SXT-11111111"
    ip: "192.168.110.4"
    user: "admin"
    password: "78585Lc@"
    name: "宇视测试球机"
    brand: "海康"
    model: "SX-A"
  - code: "SXT-1KGEK40UCW"
    ip: "192.168.110.14"
    user: "admin"
    password: "78585Lc@"
    name: "宇视测试枪机"
    brand: "海康"
    model: "SX-B"

